Hi

I just applied the latest kernel (2.6.16.60.034-smp) and it's broken the server:

Could not load /lib/modules/2.16.60.34-smp/modules.dep
Perhaps iptables or your kernel needs to be upgraded

I want a quick fix and figure the quickest is to go back to the previous kernel, which worked. Could somebody tell me how to downgrade

Thanks

Anne